@charset "utf-8";

/* 記事用 */
.article .article_title { margin-bottom:30px; }
.article .article_content p { margin-bottom:1em; }
.article .article_content strong,
.article .article_content em { font-weight: bold;}

.article .article_content h1 { font-size:2.4em; }
.article .article_content h2 { font-size:2.0em; }
.article .article_content h3 { font-size:1.8em; }
.article .article_content h4 { font-size:1.6em; }
.article .article_content h5 { font-size:1.4em; }

/* レストランリスト */
ul.top li.top span,
ul.hakkei li.hakkei span,
ul.ruban li.ruban span,
ul.core li.core span,
ul.breakfast li.breakfast span
{ background-color:#858f1e; }

/* ネイティブCSS */
.aligncenter {
    display: block;
    margin: 0 auto;
}
.alignright { float: right; }
.alignleft { float: left; }
